.header-container {
  background-color: #04204B;
  width: 100%;
  height: 72px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.02);
}
.header-container .header-content {
  width: 1204px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  line-height: 72px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-container .header-content .left {
  transform: translateY(15px);
}
.header-container .header-content .left-p {
  font-size: 12px;
  color: #DBDBDB;
}
.header-container .header-content .header-logo {
  width: 104px;
  position: absolute;
  left: 0;
  top: 0;
}
.header-container .header-content .header-nav {
  margin-left: 60px;
  color: #FFFFFF;
  font-size: 16px;
  float: left;
  position: relative;
}
.header-container .header-content .header-nav.zixun:hover .nav,
.header-container .header-content .header-nav.qiye:hover .nav {
  max-height: 1200px;
  transition: all 0.5s ease-in-out;
}
.header-container .header-content .header-nav .nav {
  max-height: 0;
  overflow: hidden;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.header-container .header-content .header-nav .nav.show {
  overflow: initial;
}
.header-container .header-content .header-nav .nav.flow {
  overflow: initial;
}
.header-container .header-content .header-nav .nav.nav-more {
  width: 128px;
  z-index: 50;
  padding-top: 10px;
  border-radius: 0px 0px 4px 4px;
}
.header-container .header-content .header-nav .nav.nav-more .serve {
  background: #fff;
  padding-top: 6px;
  padding-bottom: 15px;
  border-radius: 6px;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item {
  font-size: 16px;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item:last-child {
  padding-bottom: 0px;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item.active-route a {
  color: #3382F7;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item a {
  color: #7A7A7A;
  cursor: pointer;
  display: block;
  font-size: 13px;
  line-height: 30px;
  text-align: center;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item a.nav-more-item-title {
  line-height: 34px;
  font-size: 14px;
  font-weight: 400;
  color: #7A7A7A;
}
.header-container .header-content .header-nav .nav.nav-more .serve .nav-more-item a:hover {
  color: #3382F7;
}
.header-container .header-content .header-nav:hover {
  cursor: pointer;
}
.header-container .header-content .header-current::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 9px;
  width: 64px;
  height: 2px;
  background-color: #FFFFFF;
}
